Subject: Re: linux-next: build failure after merge of the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 10 Sep 2024 21:12:36 +1000

Hi Christian,

On Tue, 10 Sep 2024 10:50:39 +0200 Christian Brauner <[email-masked]> wrote:
>
> That's weird as I removed everything that touches tools/ from that
> commit as the tools/ repository is updated after uapi changes
> separately. That's what I've been told multiple times. I can add this
> change but it feels odd.

I did not notice the removal, sorry.

Tomorrow I will try without the patch.  I guess my fix patch will
apply correctly even without the actual commits that caused the build
failure.

-- 
Cheers,
Stephen Rothwell